@media screen and (max-width: 1400px) {
    .custom-toc {
        display: none;
    }
}

@media (min-width: 1200px) {
	.container {
		width: 1240px;
	}
}

/*		Medium Device	*/

@media only screen and (max-width: 1199px) {
	h1 {
		font-size: 42px;
		margin-top: 30px;
	}
	h2 {
		font-size: 32px;
		margin-top: 25px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
}

/* Small and Extra Small Screens */

@media only screen and (max-width: 991px) {
	.header {
		border-bottom: 1px solid;
	}
	.header-container {
		padding: 32px 0;
		border-bottom: 0;
	}
	.logo img {
		
	}
	.mobile-menu {
		position: relative;
		top: -5px;
		width: 100%;
		background: #fff;
	}
	.nav-menu {
		position: relative;
		width: 100%;
	}
	.navbar-header {
		position: absolute;
		top: -35px;
		right: 0;
	}
	.navbar-header .navbar-toggle {
		border: 0;
		border-radius: 0;
		display: inline-block;
		margin: 0;
		padding: 0;
		width: 35px;
		height: 35px;
    }
	.navbar-header .navbar-toggle .icon-bar {
		background: #000;
		-webkit-transition: all .40s ease;
		-moz-transition: all .40s ease;
		-o-transition: all .40s ease;
		transition: all .40s ease;
		width: 100%;
		height: 1px;
		margin: 10px 0;
    }
    .wp-dark-mode-active .navbar-header .navbar-toggle .icon-bar:not(.wp-dark-mode-ignore) {
        background: #fff;
    }
	.navbar-header .navbar-toggle.click-effect span:nth-child(4).icon-bar {
		background: transparent;
    }
	.navbar-header .navbar-toggle.click-effect span:nth-child(2).icon-bar,
	.navbar-header .navbar-toggle.click-effect span:nth-child(3).icon-bar {
		position: relative;
	}
    .navbar-header .navbar-toggle.click-effect span:nth-child(2).icon-bar {
		-webkit-transform: rotate(45deg);
		-mox-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 4px;
    }
    .navbar-header .navbar-toggle.click-effect span:nth-child(3).icon-bar {
		top: -7px;
		-webkit-transform: rotate(-45deg);
		-mox-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
    }
	.navbar-collapse.collapse {
		display: none !important;
		border-bottom: 1px solid;
    }
	.navbar-collapse.in {
		display: block !important;
		overflow-y: auto;
	}
	ul.navbar-nav {
		height: 100vh;
		margin: 0;
		width: 100%;
		display: flex;
		flex-direction: column;
		background: #fff;
		justify-content: center;
		text-align: right;
		position: relative;
		right: 25px;
		margin-top: -90px;
	}
	ul.navbar-nav > li {
		width: 100%;
		margin: 0;
	}
	ul.navbar-nav li a {
		font-size: 36px;
		margin: 20px 0;
    }
	ul.navbar-nav .current_page_parent > a,
	ul.navbar-nav .current-page-item > a,
	ul.navbar-nav .current-page-ancestor > a,
	ul.navbar-nav .current_page_item > a,
	ul.navbar-nav .current_page_ancestor > a,
	ul.navbar-nav .current-menu-item > a,
	ul.navbar-nav .current-menu-ancestor > a {
		border-bottom: 0;
	}
	/* Sub Menu */
	ul.navbar-nav > li > ul.sub-menu{
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
		visibility: visible;
		opacity: 1;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
    }
    ul.sub-menu li a {
        padding: 5px 15px 5px 25px;
    }
	.row-eq-height {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	inline-block;
	  flex-wrap: wrap;
	}
	.row-eq-height > [class*='col-'] {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	inline-block;
	  flex-direction: column;
	}
}

/*		Tablet Layout: 768px.	*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.alignright,
	.alignleft {
		text-align: center;
		margin: 20px;
		display: inline-block;
	}
	ul.navbar-nav {
		margin-top: -25px;
	}
}



/*		Mobile Layout: 320px.    */

@media only screen and (max-width: 767px) {
	.alignright,
	.alignleft {
		float: none !important;
		text-align: center !important;
		margin: 10px auto !important;
		display: block !important;
	}
	.row-eq-height {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	block;
	  flex-wrap: wrap;
	}
	.row-eq-height > [class*='col-'] {
	  display: -webkit-block;
	  display: -webkit-block;
	  display: -ms-block;
	  display:	block;
	  flex-direction: column;
	}
	[class*='col-'] {
		padding-left: 25px;
		padding-right: 25px;
	}
	.large-text {
		font-size: 20px;
		margin: 30px 0;
	}
	.col-xs-6.single-founder {
		padding-right: 15px;
		padding-left: 15px;
	}
	.single-founder img {
	    display: inline-block;
        width: 100%;
        height: auto;
    }
    .single-founder p {
        font-size: 12px;
        text-align: initial;
    }
    .single-founder .large-text {
        font-size: 13px;
        font-weight: 500;
    }
	.wp-dark-mode-switcher {
		display: none !important;
	}
	.wp-dark-mode-switcher.appear {
		display: initial !important;
	}
}


/* Landscape View CSS */
@media only screen and (orientation: landscape) and (max-width: 767px) {
	.alignright,
	.alignleft {
		text-align: center;
		margin: 20px;
		display: inline-block;
	}
	.alignright {
		float: right;
	}
	.alignleft {
		float: left;
	}
}